Version: app-shells/smrsh 8.15.2:0

Depends On: !mail-mta/sendmail sys-devel/m4 >=sys-apps/sed-4

USE Flags:

8.15.2
"~amd64 ~x86"
comments powered by Disqus